Bug 48702 - unskip canvas/philip/tests/2d.imageData.get.source.negative on all ports
Summary: unskip canvas/philip/tests/2d.imageData.get.source.negative on all ports
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: Canvas (show other bugs)
Version: 528+ (Nightly build)
Hardware: Other OS X 10.5
: P2 Normal
Assignee: Nobody
URL:
Keywords:
Depends on: 48743
Blocks:
  Show dependency treegraph
 
Reported: 2010-10-29 17:46 PDT by Mike Lawther
Modified: 2010-11-01 00:05 PDT (History)
5 users (show)

See Also:


Attachments
Patch (3.80 KB, patch)
2010-10-29 17:52 PDT, Mike Lawther
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Mike Lawther 2010-10-29 17:46:27 PDT
unskip canvas/philip/tests/2d.imageData.get.source.negative on all ports
Comment 1 Mike Lawther 2010-10-29 17:52:48 PDT
Created attachment 72422 [details]
Patch
Comment 2 Andreas Kling 2010-10-29 18:17:12 PDT
Comment on attachment 72422 [details]
Patch

r=me
Comment 3 WebKit Commit Bot 2010-10-29 19:26:25 PDT
The commit-queue encountered the following flaky tests while processing attachment 72422 [details]:

animations/3d/transform-origin-vs-functions.html
fast/events/spatial-navigation/snav-clipped-overflowed-content.html

Please file bugs against the tests.  These tests were authored by ojan@chromium.org, tonikitoo@webkit.org, and vestbo@webkit.org.  The commit-queue is continuing to process your patch.
Comment 4 WebKit Commit Bot 2010-10-31 19:03:44 PDT
The commit-queue encountered the following flaky tests while processing attachment 72422 [details]:

fast/loader/recursive-before-unload-crash.html
http/tests/appcache/fail-on-update.html

Please file bugs against the tests.  These tests were authored by ap@webkit.org, beidson@apple.com, and eric@webkit.org.  The commit-queue is continuing to process your patch.
Comment 5 WebKit Commit Bot 2010-10-31 19:17:18 PDT
Comment on attachment 72422 [details]
Patch

Clearing flags on attachment: 72422

Committed r71002: <http://trac.webkit.org/changeset/71002>
Comment 6 WebKit Commit Bot 2010-10-31 19:17:25 PDT
All reviewed patches have been landed.  Closing bug.
Comment 7 WebKit Review Bot 2010-10-31 19:57:14 PDT
http://trac.webkit.org/changeset/71002 might have broken Leopard Intel Release (Tests)
The following tests are not passing:
canvas/philip/tests/2d.imageData.get.source.negative.html